{
  "item.xp_synthesiser.kill_recorder": "Рекордер убийств",
  "block.xp_synthesiser.xp_synthesiser": "Синтезатор опыта",
  "itemGroup.xp_synthesiser": "XP Synthesiser",
  "xp_synthesiser.configuration.general": "Основные настройки",
  "xp_synthesiser.configuration.title": "Синтезатор опыта",
  "xp_synthesiser.configuration.section.xp.synthesiser.server.toml": "Синтезатор опыта",
  "xp_synthesiser.configuration.xpPointCost.tooltip": "Стоимость опыта",
  "xp_synthesiser.configuration.requiresPower.tooltip": "Требует энергию",
  "xp_synthesiser.configuration.section.xp.synthesiser.server.toml.title": "Синтезатор опыта",
  "xp_synthesiser.configuration.general.tooltip": "Настройки",
  "xp_synthesiser.configuration.general.button": "Открыть",
  "xp_synthesiser.configuration.requiresPower": "Синтезатор опыта требует энергию",
  "xp_synthesiser.configuration.xpScalingCost": "Масштабируемая стоимость энергии за 1 опыт",
  "xp_synthesiser.configuration.xpScalingFactor": "Коэффициент масштабирования энергии",
  "xp_synthesiser.configuration.xpPointCost": "Стоимость энергии за 1 очко опыта"
}